Redmine - Defect #5549

Mise d'une imprimante sur I'absorption atomique production
2010-05-18 16:23 - christian perret

Status: Closed Start date: 2010-05-18
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version:

Description

Un appareil d'absorption atomique a été mis en service dans un local de production.
Pour le suivi des analyses, une imprimante doit étre mise en service.
L'appareil d'absorption atomique date d'une dizaine d'années et ne comporte de PC.

Pour d'autres informations, me contacter merci.

History

#1 - 2010-05-18 21:50 - Felix Schéfer
- Status changed from New to Closed

- Resolution set to Invalid

It seems you have hit the wrong redmine installation, sorry :-)

Please use the demo redmine for testing purposes.

#2 - 2011-10-25 12:53 - Alfred Amador

SPAM

2025-05-09

1/1



http://demo.redmine.org/
http://www.tcpdf.org

